Form 10gR2 Version 10.1.2.3 Fails when Using JRE 1.7 over SSL - javax.net.ssl.SSLException: Received fatal alert: illegal_parameter (Doc ID 1576591.1)

Last updated on OCTOBER 31, 2016

Applies to:

Oracle Forms - Version 10.1.2.3.0 to 10.1.2.3.0 [Release 10.1.2.3]
Information in this document applies to any platform.

Symptoms

With  Oracle Forms 10.1.2.3, terminal patch 14825718 includes bug fix 11782681 - APPS6: FORMS DO NOT LAUNCH WITH BETA JRE 1.7

JRE 1.7 will now work but  external customers who attempt to connect via ssl receive the following error message in the java console ->

 

 

Changes

Upgrade the JRE from version 6 to 7

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms